Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Log_Record.cpp File Reference

`#include "ace/Log_Record.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/ACE.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_time.h"`
`#include "ace/streams.h"`

Include dependency graph for Log_Record.cpp:

## Functions
const char * | get_rcsid_ace_Log_Record (const char *)
## Variables
const char * | rcsid_ace_Log_Record = get_rcsid_ace_Log_Record ( rcsid_ace_Log_Record )

## Function Documentation

const char* get_rcsid_ace_Log_Record | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Log_Record = get_rcsid_ace_Log_Record ( rcsid_ace_Log_Record )`[static]`